On Fri, Sep 10, 2010 at 10:59 PM, ara.t.howard <ara.t.howard / gmail.com> wrote:
>  𺯯󯳱
but rubyforge also reflects older version....

$ gem env | egrep  sources
     - :update_sources => true
     - :sources => ["http://gems.rubyforge.org/"]

$ gem list --remote | egrep  "^options "
options (2.1.1)